Missing openshift-ansible package in OpenShift Container Platform 3.11.117

Solution Verified - Updated -

Issue

  • We are updating our OpenShift Cluster to the version and have found that newest openshift-ansible package version is 3.11.123 but there is no such container image (3.11.117 newest).
  • openshift-ansible package is available in version 3.11.123 but atomic-openshift* packages are only available in 3.11.117 version. What version should be used and why is there a mismatch?

Environment

  • Red Hat OpenShift Container Platform 3.11

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In